Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.statsvn.util
Class FilenameComparator

    java.lang.Object
      net.sf.statsvn.util.FilenameComparator

All Implemented Interfaces:
  Serializable, Comparator

    public class FilenameComparator

extends Object
implements Comparator, Serializable

See Also:
  Serialized Form

Constructor Summary
`FilenameComparator()`

Method Summary
`int` | `compare(Object arg0, Object arg1)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### FilenameComparator

    public FilenameComparator()

Method Detail

### compare

    public int compare(Object arg0,
                       Object arg1)

  Specified by:
    `compare` in interface `Comparator`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD